Subject: Re: Review needed
From: Ramananda Moirangthem <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 2 Aug 2014 17:25:36 +0530 (IST)

info: Hello! My name is Ralph. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530129189976X 
Wiley: Hello Ralph 
Ralph: Hi There 
Wiley: So I really had a bad support a minute ago so I hope you can help me 
Ralph: I apologies, I will try my best to assist you 
Ralph: How can I assist you? 
Wiley: So my account is blocked I get that I won't complain anymore about that 
Wiley: and I'm willing to cooperate with everything you asked 
Wiley: the only thing I want is to keep using my old email adress, because I think making one solely for pkr is a bit (pardon me for this can't think of the proper word) bullshit. 
Ralph: let me take a look at your account, may I ask your username please? 
Wiley: pokerwilliams 
Ralph: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Ralph: What was the name of your first pet? 
Wiley: 10-03-1994 
Wiley: oude pontweg 
Wiley: and 3 i think bono but im not 100% sure 
Ralph: What was your available real money balance? 
Wiley: I can't tell you the exact amount quite a long time ago I think somewhere about $20 
Wiley: maybe more' 
Ralph: Can you confirm the last 4 digits of your bank account instead? 
Wiley: 4255 
Ralph: That do not matched.. but let me check your account 
Ralph: What email address you wanted to use? 
Wiley: it could be because I used my partners banking account to deposit the money because I couldn't use ideal at the time with my own banking account. 
Wiley: I would like to use [email-masked] as my banking account 
Wiley: email account sorry 
Wiley: I could call my partner if you like to ask those digits? 
Ralph: I can see our previous operator has inform that you can use this account since this email address you provided is already registered to your closed account. 
Ralph: I am sorry but you cannot use the email address that has already been use in our system 
Wiley: Ralph really.. 
Wiley: Why is this so hard.. 
Ralph: when you try to use the same email address, you will get an error message like Email address already taken or email address already in use 
Wiley: What is the purpose of me making a email adress I'll never use 
Ralph: Please keep in mind that you are always welcome to change the email address of the account you keep. You cannot change or used it to any email address that has ever been used in a different account in our system, 
Wiley: I'll never read any of your messages 
Ralph: However, you could change and use the email address of the account you want to keep to any other email address that has not been used in our system 
Wiley: but if you change the email adress on pokerwilliams can I use my old email adress. 
Ralph: I am sorry the explanation will be same, you cannot use the email address that has already been register to our system 
Ralph: and I am sorry we cannot change the email address to the closed account 
Wiley: So if I'm understanding you correct I can never use this email ([email-masked]) to recieve any messages you send me, instead you want me to create a new email account which I will never use so I can never be in contact with you again? 
Wiley: I'm sorry but to me that sounds really odd. 
Ralph: I am sorry if it sound hard, but this is rules and this rules applies to every players, you can easily create a new email address for free, it takes only 2-3 minutes to create a new email address 
Wiley: I do understand that Ralph but what is the point if I'll never use that email account.. 
Wiley: I really feel bad by you guys 
Wiley: first you let me send over all my personal info. 
Ralph: If you are to create a new pkr account, then I am sure you will use that new email address since you will receive any email and promotion email to that new email address once you create a new account 
Wiley: I really love playing on pkr but this is really making me consider switching to another poker host.. 
Wiley: But everything I do is linked to the email account I just gave you 
Wiley: All my windows purchases etc are registered to that account. 
Wiley: I really don't feel like making a new email account 
Wiley: But can I suggest something 
Ralph: sure please 
Wiley: maybe it isn't possible but I could ask 
Wiley: if i were to create a new email and new account, 
Wiley: could you after you transfer the money to this account 
Wiley: delete the old account so i can use my email ([email-masked]) 
Wiley: I would do almost anything just to keep it linked to this email adress. 
Ralph: I am really sorry William, we have already explain you cannot use the email address that has already been use on our system, the decision will remain the same and won't change 
Wiley: You are punishing me for something I didn't do and I really find this unfair. 
Wiley: I never played real money poker before I was 18, I just wanted to be involved in the game and practice with fake money. 
Ralph: to be precise, you violate our terms and conditions by registering the account while underage and our security team made it clear that if you are ready to take full responsibility, you need to create a new account 
Ralph: Would you have any other questions for me today? 
Wiley: You really disappoint me Ralph.. 
Wiley: I really hoped you could be of some help 
Wiley: Do you have the possibility to transfer my money back to my banking account? 
Ralph: sorry to disappoint you, but we are obliged to follow the rules imposed to us by our licensor as part of responsible gambling 
Ralph: and the players are require to follow the same 
Ralph: and I am sorry we cannot transfer the funds until you create a new account as instructed by the security team 
Wiley: So now you are even refusing to give my money back. 
Ralph: if any of the said explanation is not fully satisfied, please feel free to reply back to the security team email 
Ralph: I am sorry I do not see or use any comment or response of refusing of transferring the funds here 
Wiley: we cannot transfer the funds 
Ralph: to be precise my response was simple " we cannot transfer the funds until you create a new account as instructed by the security team" 
Ralph: this was concluded by the security team in the email if you please recheck the email send by the security team 
Ralph: and we are bound to follow what our security team and we are simply following it 
Wiley: the security can't deny me my own money 
Wiley: you are really stealing my money 
Ralph: I am really sorry if you feel that way 
Ralph: Would you have any other questions for me today? 
Wiley: yeah 
Wiley: why do you offer support if they don't support you 
Wiley: the only thing they do is say no 
Wiley: when you desperatly try to reach an agreement 
Ralph: when do we not support you, can you please explain that? 
Wiley: you are not trying to find a solution with me 
Wiley: you just want your way 
Wiley: and when i dont agree with that way 
Wiley: you refuse to give me back my own money 
Wiley: i dont know how you can call this a support. 
Ralph: Simply re-explaining what our security team has already explain to you on email is clearly supporting you what's need to be done 
Ralph: simply following the rules what our security team has instructed and explaining is clearly support you to what's need to be done 
Wiley: Ralph please just tell me you are mentally handicapped.. 
Wiley: please 
Wiley: to find some redemption 
Wiley: just tell me the truth 
Ralph: and that's mean as a player, player need to help us in supporting what our security team has instructed from you 
Ralph: I have already tell you the truth and explain already, so was my previous operator 
Ralph: If you do not have any questions apart from this, I will end the chat now. 
Wiley: if you cant help me find an alternative solution 
Wiley: you are no support 
Wiley: i cant believe people like you are hired to perform this job 
Ralph: I have already explain what's the alternative solution and there is no point of me explaining again 
Ralph: you need to create a new account for us to transfer the funds to your new account 
Wiley: YOU ARE ASKING ME TO BREAKE THE TERMS AND CONDITIONS JUST TO GET MY MONEY BACK AND WHEN I DO YOU WILL CRY AND SAY NO BECAUSE I BROKE YOUR PRECIOUS RULES THIS IS A CYCLE THAT WILL NOT END I JUST WANT MY FUCKING MONEY. 
Wiley: maybe now you will understand 
Wiley: look big letters 
Wiley: easier to read for you. 
Ralph: I have explain what's need to be done here, create a new account so our security team can transfer the funds for you 
Wiley: your support is the worst I ever experienced in my whole life 
Ralph: until then take care, william 
Ralph: bye for now 
Wiley: banging my head against the wall 
info: Chat session has been terminated by the site operator. 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Ramananda Moirangthem" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Saturday, August 2, 2014 3:42:46 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Review needed 

could you please send me the two tickets that Gaetano has mentioned in his email? 

also, this is a great example of how to handle an irate customer. you may not be able to do what he wants right away but how to really empathize with him and handle the situation is something we need to learn from this. ratting out like a parrot is never the right solution and you must show this to your team to learn how to handle a situation. 

----- Original Message ----- 
From: "Ramananda Moirangthem" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, August 2, 2014 2:15:31 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Review needed 

Hi Ma'am, 

Thank you sharing. Actually, we were told even every seniors via Internal long time back and even on several occasions that once an email address has been use in our system (PKR), player cannot reused that same even which is what we follow on chat. Even security team are the one that told the player to create a new account with different email address. 

Anyway, if we can ask security team again for review on player's demand like Dave did, it will be great. I will take a note to this. Thanks 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "M ramananda" <[email-masked]> 
Sent: Friday, August 1, 2014 9:57:25 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Review needed 

Please do the needful and let me know: 

I have not read the chats this one is referring to as I have a feeling that he’s someone who, having registered when under 18, they now demand something we cannot do for them thinking they are in the right. 

If you could anyway review the chats LTK111530129189976X and LTK111530129189976X and see if there is anything that justifies this player’s comments, that would be great. 

Thanks 

Gaetano 

From: Chat Audit [mailto:[email-masked]] 
Sent: 31 July 2014 13:55 
To: CSSupervisor 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 
General Info 
Chat start time 
Jul 31, 2014 7:45:46 AM EST 
Chat end time 
Jul 31, 2014 8:06:01 AM EST 
Duration (actual chatting time) 
00:20:15 
Operator 
Dave 
Pre-Chat Survey 
What is your username / poker alias? 
pokerwilliams 
What is your name? 
Wiley 
Exit Survey 
Please, rate your level of satisfaction with PKR overall 
Poor 
Feedback 
First had contact with 2 (Samuel & Ralph) employees who didn't want to try and find a solution but only kept repeating the email I already recieved. I highly recommend (re)training these 2 (Samuel & Ralph) or to fire them. Further I would also like to apologise to PKR for my bad language because of the frustration these 2 (Samuel & Ralph) gave me. 
If yes, please provide your email: 
[email-masked] 
How would you rate the service you just received from your PKR representative? 
Excellent 
Feedback 
The 3th employee I spoke, Dave, was of great help and tried to think of a solution. Although he wasn't able to fully help me he was of the best assistance so far. 
Would you like us to email you a transcript of this chat? 
yes 
Custom Variables 
IsRealMoney 
False 
Hot Lead 
1 
Skill 
registration-en 
Ticket 
LTK111530129189976X 
IsPlayMoney 
True 
Login 
False 
room 
registration-en 
For full information see Chat Transcript Report 
Chat Transcript 
info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 30 seconds 
info: Hello! My name is Dave. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530129189976X 
Dave: hi there 
Wiley: Yo Dave 
Wiley: I want to start to fail 2 complaints about people of your chat 
Dave: hi 
Wiley: file* 
Dave: I'm sorry to hear that wiley 
Dave: Please do let me know 
Wiley: First is your coworker Samuel and second a coworker named Ralph 
Dave: Right I see 
Dave: I am sorry to hear that 
Wiley: okay now let's go to the problem 
Wiley: I understand all you do about blocking me etc. 
Wiley: The only thing I want is to keep using an active email adress to bind to my new account. 
Dave: Ok 
Dave: could you just tell me your username please 
Dave: of your new account 
Wiley: Pokerwilliams 
Dave: great 
Dave: thank you 
Dave: Ok 
Dave: allow me to just verify you in chat first 
Dave: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Wiley: Dear William, We have generated a support ticket to help us track your inquiry. Your ticket code is LTK111530129189976X. Please use this code in any further communication. This is Marianna from the Security Team at PKR. Thank you for sending the documents we requested, we have accepted them for our verification check and your PKR account has been updated accordingly. It has come to my attention that you were underage when you first registered your account with PKR. As you aware it is strictly illegal for anyone under the age of 18 to gamble and you endangered our license by doing so. If you are willing to accept and take full responsibility for the breach of our Terms & Conditions we will allow you to play in PKR however,you need to create a new account with us. Once you create a new account please inform us and we will transfer the remaining balance from you closed account pokerwilliams to your new account. Should you require further assistance or information, please reply to this message or chat live with us 24/7, 365 days a year 
Dave: What was the name of your first pet? 
Wiley: this is the mail I got 
Wiley: 10-03-1994 
Wiley: oude pontweg 
Wiley: bono 
Dave: thanks a lot 
Dave: Ah Ok 
Dave: I understand the issue 
Dave: Ok 
Wiley: I didnt gamble real money but I will agree I was to early in registering 
Wiley: the only thing I ask and want is to be able to keep using this email adress because it's the only active email adress I own 
Dave: So basically, once an email address has been registered in our system, no matter if it has been changed for a new one, that same email can never be used again, the system remembers it was registered once before, and prevents that from being changed. 
Dave: I understand you are frustrated about that 
Dave: but 
Dave: we cannot now remove the email and allow it to be registered on a new account 
Dave: the system will prevent that right away 
Wiley: You are punishing me for something I did not do and I think it is unfair. 
Dave: Wiley 
Dave: please understand 
Dave: we are not punishing you at all 
Dave: the system simply will not allow us to do what you ask 
Dave: and I am sorry for that 
Wiley: Well when I asked to give me money back that wasn't able. 
Dave: The remaining funds will be transferred over when you make your new account 
Dave: no problems there 
Dave: allow me a moment 
Wiley: Just transfer it to my banking account 
Dave: I will see if there is anything that can be done in this case, but I cannot guarantee it 
Wiley: I dont want to play on your site anymore 
Dave: Right ok 
Wiley: I'm really disappointed by your services. 
Dave: I will inform transactions of this and that you do not wish to have a new account, and we can see if they will send you the funds. 
Dave: Is that ok Wiley? 
Wiley: Just give me a second dave 
Dave: sure 
Dave: take your time 
Wiley: I really enjoy playing on pkr you know 
Wiley: this is just so frustrating 
Dave: I understand 
Dave: truly I do 
Wiley: i just want to be able to be in contact with you with an active email 
Dave: and I am sorry for the inconvenience this has caused 
Wiley: what is the point of me making a new email which i will never open.. 
Wiley: everything i do is linked to this email account 
Dave: Sure, I totally understand that 
Dave: It's just the way the system is setup that's all 
Dave: and there isn't anything we can do to change that 
Wiley: Is there ANY WAT I can use me previous account 
Wiley: WAY* 
Dave: I'm afraid not, the security team have the last decision with which accounts remain open etc. 
Wiley: Can you contact someone from security if there is any possible way to (re)use my email account.. 
Dave: I'd need to send them a note via our chat system and they would need to respond to you when they look into it 
Wiley: So when will I have a reply then> 
Wiley: would it be instant? 
Dave: Within 48 hours 
Dave: thats the standard time 
Dave: for replying 
Wiley: Dave why don't your coworkers try to be as cooperative as you are.. 
Dave: I am not too sure on that one, if my colleague in security was here at the moment I would ask him right away 
Dave: unfortunately he is not 
Dave: so it will take a little longer to look into 
Wiley: I work with customers myself and the 2 I spoke earlier weren't fit for this job 
Wiley: the 2 supports I mean 
Dave: I understand, sorry for your experience with that 
Dave: right 
Wiley: They were just repeating the email and repeating 
Dave: what I will do now 
Dave: is 
Dave: pass this to security to see if anything can be done 
Wiley: not thinking in solutions like you did.. 
Wiley: Dave that would be great 
Wiley: I want apologise the frustration I gave to your coworkers that wasn't nice of me. 
Dave: One moment please... 
Wiley: I'm really glad I didn't lose hope and tried one more time. 
Dave: No problem, we all get frustrated sometimes, thanks for the apology 
Wiley: you really are of great assistance. 
Dave: you are very welcome 
Dave: ok 
Dave: I've passede it over now 
Dave: so we will just need to wait for a reply 
Dave: Is there anything else I can help you with? 
Wiley: Just make sure those other 2 get a proper training or if they are not fit just fire them. This could really cost customers, others might not be as 'patient' as me... 
Dave: I'll take what you said into account 
Dave: thank you 
Wiley: one more thing 
Dave: sure 
Wiley: Security is going to contact me about the next step or do I need to contact them? 
Dave: we will contact you 
Dave: once they have seen if there is anything we can do 
Wiley: Oke Dave thank you very much. 
Dave: pleasure 
Wiley: You have been of great help. Have a nice day! 
Dave: and you thanks 
Dave: Please feel free to fill out our feedback survey by clicking CLOSE at the top of the window. Enjoy the rest of the day.